<div class="row">
<div class="col-md-6">
  <app-heading text="Počet rozpráv za politickú stranu" type="h2" class="col-xs-12"></app-heading>
  <app-text class="col-xs-12">Vyber politickú stranu:</app-text>
  <div class="col-xs-12">
    <app-select [options]="selectOptions" class="col-xs-12"></app-select>
  </div>
</div>
<div class="col-md-6">
  <app-chart></app-chart>
</div>
</div>
